---
layout: facets
title: Flags
category: games
order: 2
---

### Overview

Flags refers to both the _Capture the Flag_ and _King of the Flag_ games.

### Capture the Flag

Not yet supported.

### King of the Flag

Not yet supported.